
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧リスト</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="newUser.html">新規登録</a></li>
		<li><a href="index.html">温泉リスト</a></li>
		</ul>
	  </div>
</div>

<div class="login"align="center">
		<div class="container">
<div class="card card-body bg-light">
			<br>

				<h2>登録確認</h2>

			<br>
			<br>

			<div class="row">
				<div class="col-md">
						<div class="form-group">
							<lavel>ID:</lavel>
							<th>1111</th>
						</div>
                    <br>
						<div class="form-group">
							<lavel>氏名:</lavel>
							<th>サンプル1</th>
						</div>
					<br>
						<div class="form-group">
							<lavel>生年月日:</lavel>
							<th>1111年1月1日</th>
						</div>
					<br>
						<div class="form-group">
							<lavel>登録日時:</lavel>
							<th>2019年1月1日</th>
						</div>
					<br>

<a class="btn btn-success" align="left" href="newUser.html">修正</a>　　　
<a class="btn btn-success" href="login.html">登録</a>
	</div>
</div>
</div>
</div>

	</div>
<div>
<br>
<a href="login.html" class="navbar-link login-link">ログイン画面へ戻る</a>
</div>
</body>
</html>